import H1 from "@/components/lib/layout/H1";
import Link from "@/components/lib/layout/Link";
import Row from "@/components/lib/layout/Row";
import Section from "@/components/lib/layout/Section";
import Span from "@/components/lib/layout/Span";
import Stack from "@/components/lib/layout/Stack";
import { Mail } from "lucide-react";

export default function Main() {
    return (
        <Section>
            <Stack className="w-full max-w-full xl:max-w-[50vw]">
                <H1 className="leading-snug">About Me</H1>
                <Span>
                    I'm a man of few words. My{" "}
                    <Link href="/skills">Skills</Link> and{" "}
                    <Link href="/work">Work</Link> speak for themselves.
                </Span>
            </Stack>
        </Section>
    );
}
