import Layout from "@/layouts/main";
import H1 from "@/components/lib/layout/H1";
import Main from "@/components/pages/Home";
import AboutSection from "@/components/pages/Home/(sections)/AboutSection";
import Divider from "@/components/lib/layout/Divider";
import MySkillsSection from "@/components/pages/Home/(sections)/MySkillsSection";
import MyWorkSection from "@/components/pages/Home/(sections)/MyWorkSection";

export default function Home() {
    return (
        <Layout>
            <Main />
            <Divider />
            <AboutSection />
            <Divider />
            <MySkillsSection />
            <Divider />
            <MyWorkSection />
        </Layout>
    );
}
